---

- name: systemctl restart systemd-journald.service
  systemd:
    name: systemd-journald.service
    state: restarted
    daemon_reload: True

- name: systemctl restart systemd-logind.service
  systemd:
    name: systemd-logind.service
    state: restarted
    daemon_reload: True
